/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 6, ../scss/_param.scss */
address, article, aside, blockquote, center, dir, div, dd, details, dl, dt, fieldset, figcaption, figure, form, footer, frameset, h1, h2, h3, h4, h5, h6, hr, header, hgroup, isindex, main, menu, nav, noframes, noscript, ol, p, pre, section, summary, ul {
  box-sizing: border-box;
}

/* line 106, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/typography/_vertical_rhythm.scss */
html {
  font-size: 75%;
  line-height: 1.5em;
}

/* line 11, ../scss/_common.scss */
.lg-show {
  display: none;
}

/* line 14, ../scss/_common.scss */
.md-show {
  display: none;
}

/* line 17, ../scss/_common.scss */
.md-show- {
  display: none;
}

/* line 23, ../scss/_common.scss */
.w100 {
  width: 100%;
}

/* line 26, ../scss/_common.scss */
.w90 {
  width: 90%;
}

/* line 29, ../scss/_common.scss */
.w80 {
  width: 80%;
}

/* line 32, ../scss/_common.scss */
.w70 {
  width: 70%;
}

/* line 35, ../scss/_common.scss */
.w60 {
  width: 60%;
}

/* line 38, ../scss/_common.scss */
.w50 {
  width: 50%;
}

/* line 41, ../scss/_common.scss */
.w40 {
  width: 40%;
}

/* line 44, ../scss/_common.scss */
.w30 {
  width: 30%;
}

/* line 47, ../scss/_common.scss */
.w20 {
  width: 20%;
}

/* line 50, ../scss/_common.scss */
.w10 {
  width: 10%;
}

/* line 54, ../scss/_common.scss */
.spw100 {
  width: 100%;
}

/* line 59, ../scss/_common.scss */
.red {
  color: red;
}

/* line 63, ../scss/_common.scss */
.hide {
  display: none !important;
}

/* line 67, ../scss/_common.scss */
.fleft {
  float: left;
}

/* line 70, ../scss/_common.scss */
.fright {
  float: right;
}

/* line 73, ../scss/_common.scss */
.tleft {
  text-align: left;
}

/* line 76, ../scss/_common.scss */
.tright {
  text-align: right;
}

/* line 79, ../scss/_common.scss */
.tcenter {
  text-align: center;
}

/* line 83, ../scss/_common.scss */
.ml {
  margin-left: 1em;
}

/* line 86, ../scss/_common.scss */
.mb {
  margin-bottom: 1em;
}

/* line 89, ../scss/_common.scss */
.mt {
  margin-top: 1em;
}

/* line 92, ../scss/_common.scss */
.mr {
  margin-right: 1em;
}

/* line 97, ../scss/_common.scss */
.d-inline-block {
  display: inline-block;
  box-sizing: border-box;
}

/* line 102, ../scss/_common.scss */
.d-inline {
  display: inline;
}

/* line 106, ../scss/_common.scss */
.d-block {
  display: block;
  box-sizing: border-box;
}

/* line 111, ../scss/_common.scss */
.wrapper {
  max-width: 960px;
  margin: 0 auto;
}

/* line 1, ../scss/_parallax.scss */
img {
  display: block;
}

/* line 5, ../scss/_parallax.scss */
body {
  text-align: center;
  opacity: 0;
}
/* line 8, ../scss/_parallax.scss */
body .layer-box {
  height: 4826px;
  max-width: 1680px;
  min-width: 960px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
/* line 16, ../scss/_parallax.scss */
body .layer-box .wrapper {
  width: 1680px;
  height: 100%;
  max-width: none;
  margin: 0 auto;
}
/* line 23, ../scss/_parallax.scss */
body .layer-box .wrapper .layer {
  position: absolute;
  width: 1680px;
  top: 0;
  left: 0;
}
/* line 37, ../scss/_parallax.scss */
body .layer-box .wrapper .layer#layer-3 #bg_l3_1 {
  position: absolute;
  top: 0;
  left: 0;
}
/* line 42, ../scss/_parallax.scss */
body .layer-box .wrapper .layer#layer-3 #bg_l3_2 {
  position: absolute;
  top: 2651px;
  left: 0;
}
/* line 52, ../scss/_parallax.scss */
body footer {
  width: 100%;
  height: 134px;
  background-color: black;
  text-align: center;
}
/* line 57, ../scss/_parallax.scss */
body footer hr.hr1 {
  height: 2px;
  background-color: black;
  border: none;
  margin: 0;
}
/* line 63, ../scss/_parallax.scss */
body footer hr.hr2 {
  height: 1px;
  background-color: #C1B4A7;
  border: none;
  margin: 0;
}
/* line 70, ../scss/_parallax.scss */
body footer .footer-wrapper {
  margin: 0 auto;
  width: 100%;
  max-width: 940px;
  position: relative;
}
/* line 77, ../scss/_parallax.scss */
body footer .footer-wrapper #btn_pagetop {
  position: absolute;
  right: 20px;
  top: -25px;
}
/* line 85, ../scss/_parallax.scss */
body footer #f_banner1 {
  position: absolute;
  left: 0;
  top: 18px;
}
/* line 90, ../scss/_parallax.scss */
body footer #f_banner1_txt {
  position: absolute;
  left: 0;
  top: 73px;
  font-size: 10px;
  color: #7d7d7d;
  text-decoration: none;
}
/* line 18, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/typography/links/_link-colors.scss */
body footer #f_banner1_txt:visited {
  color: #7d7d7d;
}
/* line 21, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/typography/links/_link-colors.scss */
body footer #f_banner1_txt:focus {
  color: #7d7d7d;
}
/* line 24, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/typography/links/_link-colors.scss */
body footer #f_banner1_txt:hover {
  color: #7d7d7d;
}
/* line 27, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/typography/links/_link-colors.scss */
body footer #f_banner1_txt:active {
  color: #7d7d7d;
}
/* line 99, ../scss/_parallax.scss */
body footer #fg_logo {
  position: absolute;
  left: 0;
  top: 96px;
}

/* line 4, ../scss/_main.scss */
#layer-0 img {
  position: absolute;
  top: 0;
  left: 0;
}
/* line 9, ../scss/_main.scss */
#layer-0 #main_bg {
  left: 161px;
}

/* line 15, ../scss/_main.scss */
#layer-4 img {
  position: absolute;
  top: 0;
  left: 0;
}
/* line 21, ../scss/_main.scss */
#layer-4 a {
  position: absolute;
  top: 0;
  left: 0;
}
/* line 28, ../scss/_main.scss */
#layer-4 h1, #layer-4 h2, #layer-4 h3 {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  line-height: 0;
}
/* line 37, ../scss/_main.scss */
#layer-4 #subtitle {
  left: 370px;
  top: 126px;
}
/* line 42, ../scss/_main.scss */
#layer-4 #title {
  left: 360px;
  top: 165px;
}
/* line 47, ../scss/_main.scss */
#layer-4 #game_icon {
  left: 360px;
  top: 370px;
}
/* line 52, ../scss/_main.scss */
#layer-4 #btn_twitter {
  left: 370px;
  top: 526px;
}
/* line 57, ../scss/_main.scss */
#layer-4 #btn_facebook {
  left: 421px;
  top: 526px;
}
/* line 62, ../scss/_main.scss */
#layer-4 #header_logo {
  left: 944px;
  top: 222px;
}
/* line 68, ../scss/_main.scss */
#layer-4 #bonusbox {
  left: 902px;
  top: 466px;
}
/* line 73, ../scss/_main.scss */
#layer-4 #qr {
  left: 872px;
  top: 468px;
  border: solid 2px black;
}
/* line 79, ../scss/_main.scss */
#layer-4 #bonus {
  left: 970px;
  top: 476px;
}
/* line 84, ../scss/_main.scss */
#layer-4 #btn_appstore {
  left: 970px;
  top: 515px;
}
/* line 89, ../scss/_main.scss */
#layer-4 #btn_googleplay {
  left: 1154px;
  top: 515px;
}
/* line 94, ../scss/_main.scss */
#layer-4 #btn_member_site {
  left: 1100px;
  top: 577px;
}
/* line 99, ../scss/_main.scss */
#layer-4 #h2_1 {
  left: 790px;
  top: 810px;
}
/* line 104, ../scss/_main.scss */
#layer-4 #content1 {
  left: 790px;
  top: 909px;
}
/* line 109, ../scss/_main.scss */
#layer-4 #title_video_1 {
  left: 495px;
  top: 1005px;
}
/* line 114, ../scss/_main.scss */
#layer-4 #bg_video_1 {
  left: 463px;
  top: 1017px;
}
/* line 119, ../scss/_main.scss */
#layer-4 .yt_flash {
  display: none;
}
/* line 123, ../scss/_main.scss */
#layer-4 .youtube {
  opacity: 0;
}
/* line 127, ../scss/_main.scss */
#layer-4 #player01 {
  height: 189px;
  width: 338px;
  position: absolute;
  left: 499px;
  top: 1026px;
  border: solid 4px black;
}
/* line 136, ../scss/_main.scss */
#layer-4 .yt_video_1 {
  height: 189px;
  width: 338px;
  position: absolute;
  left: 499px;
  top: 1026px;
}
/* line 144, ../scss/_main.scss */
#layer-4 #bonus2 {
  left: 945px;
  top: 1083px;
}
/* line 149, ../scss/_main.scss */
#layer-4 #btn_appstore2 {
  left: 945px;
  top: 1122px;
}
/* line 154, ../scss/_main.scss */
#layer-4 #btn_googleplay2 {
  left: 1129px;
  top: 1122px;
}
/* line 159, ../scss/_main.scss */
#layer-4 #player02_bg {
  position: absolute;
  left: 522px;
  top: 1293px;
  width: 780px;
  height: 440px;
  background-color: black;
}
/* line 168, ../scss/_main.scss */
#layer-4 #player02 {
  position: absolute;
  left: 529px;
  top: 1286px;
  width: 780px;
  height: 440px;
}
/* line 176, ../scss/_main.scss */
#layer-4 #player02_fg {
  position: absolute;
  left: 529px;
  top: 1286px;
  width: 780px;
  height: 440px;
  background: url("../../img/dotscreen.png") repeat;
}
/* line 185, ../scss/_main.scss */
#layer-4 #h2_2 {
  left: 360px;
  top: 1354px;
}
/* line 190, ../scss/_main.scss */
#layer-4 #content2 {
  left: 381px;
  top: 1576px;
}
/* line 195, ../scss/_main.scss */
#layer-4 #bonusbox3 {
  position: absolute;
  left: 381px;
  top: 1857px;
  width: 350px;
  height: 110px;
  background-color: black;
}
/* line 204, ../scss/_main.scss */
#layer-4 #bonus3 {
  left: 390px;
  top: 1867px;
}
/* line 209, ../scss/_main.scss */
#layer-4 #btn_appstore3 {
  left: 390px;
  top: 1906px;
}
/* line 214, ../scss/_main.scss */
#layer-4 #btn_googleplay3 {
  left: 574px;
  top: 1906px;
}
/* line 219, ../scss/_main.scss */
#layer-4 #content2_img1 {
  left: 942px;
  top: 1678px;
}
/* line 224, ../scss/_main.scss */
#layer-4 #content2_img2 {
  left: 772px;
  top: 1910px;
}
/* line 229, ../scss/_main.scss */
#layer-4 #h2_3 {
  left: 839px;
  top: 2208px;
}
/* line 234, ../scss/_main.scss */
#layer-4 #content3 {
  left: 839px;
  top: 2311px;
}
/* line 239, ../scss/_main.scss */
#layer-4 #bonusbox4 {
  position: absolute;
  left: 969px;
  top: 2538px;
  width: 350px;
  height: 110px;
  background-color: black;
}
/* line 248, ../scss/_main.scss */
#layer-4 #bonus4 {
  left: 979px;
  top: 2548px;
}
/* line 253, ../scss/_main.scss */
#layer-4 #btn_appstore4 {
  left: 979px;
  top: 2587px;
}
/* line 258, ../scss/_main.scss */
#layer-4 #btn_googleplay4 {
  left: 1163px;
  top: 2587px;
}
/* line 263, ../scss/_main.scss */
#layer-4 #laevateinn {
  left: 150px;
  top: 2040px;
}
/* line 268, ../scss/_main.scss */
#layer-4 #masamune {
  left: 440px;
  top: 2018px;
}
/* line 273, ../scss/_main.scss */
#layer-4 #tyrhung {
  left: 218px;
  top: 2208px;
}
/* line 278, ../scss/_main.scss */
#layer-4 #h2_4 {
  left: 453px;
  top: 2833px;
}
/* line 283, ../scss/_main.scss */
#layer-4 #content4 {
  left: 453px;
  top: 2935px;
}
/* line 288, ../scss/_main.scss */
#layer-4 #bonusbox5 {
  position: absolute;
  left: 453px;
  top: 3086px;
  width: 350px;
  height: 110px;
  background-color: black;
}
/* line 297, ../scss/_main.scss */
#layer-4 #bonus5 {
  left: 463px;
  top: 3094px;
}
/* line 302, ../scss/_main.scss */
#layer-4 #btn_appstore5 {
  left: 463px;
  top: 3133px;
}
/* line 307, ../scss/_main.scss */
#layer-4 #btn_googleplay5 {
  left: 647px;
  top: 3133px;
}
/* line 313, ../scss/_main.scss */
#layer-4 #player03_bg {
  position: absolute;
  left: 960px;
  top: 2714px;
  width: 286px;
  height: 508px;
  background-color: black;
}
/* line 321, ../scss/_main.scss */
#layer-4 #player03 {
  position: absolute;
  height: 508px;
  width: 286px;
  left: 953px;
  top: 2707px;
}
/* line 329, ../scss/_main.scss */
#layer-4 .yt_video_3 {
  height: 478px;
  width: 290px;
  position: absolute;
  left: 953px;
  top: 2707px;
}
/* line 337, ../scss/_main.scss */
#layer-4 #h2_5 {
  left: 370px;
  top: 3260px;
}
/* line 342, ../scss/_main.scss */
#layer-4 #h3_5_1 {
  left: 372px;
  top: 3430px;
}
/* line 347, ../scss/_main.scss */
#layer-4 #content5_1_1 {
  left: 372px;
  top: 3462px;
}
/* line 352, ../scss/_main.scss */
#layer-4 #content5_1_2 {
  left: 372px;
  top: 3522px;
}
/* line 357, ../scss/_main.scss */
#layer-4 #content5_1_3 {
  left: 372px;
  top: 3579px;
}
/* line 362, ../scss/_main.scss */
#layer-4 #content5_1_4 {
  left: 372px;
  top: 3641px;
}
/* line 367, ../scss/_main.scss */
#layer-4 #title_video_2 {
  left: 1128px;
  top: 3440px;
}
/* line 372, ../scss/_main.scss */
#layer-4 #bg_video_2 {
  left: 889px;
  top: 3448px;
}
/* line 377, ../scss/_main.scss */
#layer-4 #player04 {
  width: 352px;
  height: 194px;
  position: absolute;
  left: 899px;
  top: 3461px;
  border: solid 4px black;
}
/* line 386, ../scss/_main.scss */
#layer-4 .yt_video_4 {
  height: 194px;
  width: 352px;
  position: absolute;
  left: 899px;
  top: 3461px;
}
/* line 394, ../scss/_main.scss */
#layer-4 #h3_5_2 {
  left: 373px;
  top: 3751px;
}
/* line 399, ../scss/_main.scss */
#layer-4 #content5_2_1 {
  left: 370px;
  top: 3785px;
}
/* line 405, ../scss/_main.scss */
#layer-4 #h3_5_3 {
  left: 850px;
  top: 3751px;
}
/* line 410, ../scss/_main.scss */
#layer-4 #content5_3_1 {
  left: 839px;
  top: 3793px;
}
/* line 415, ../scss/_main.scss */
#layer-4 #logo2 {
  left: 514px;
  top: 4078px;
}
/* line 420, ../scss/_main.scss */
#layer-4 #game_detail_1 {
  left: 514px;
  top: 4490px;
}
/* line 425, ../scss/_main.scss */
#layer-4 #game_detail_2 {
  left: 514px;
  top: 4531px;
}
/* line 430, ../scss/_main.scss */
#layer-4 #game_detail_3 {
  left: 514px;
  top: 4573px;
}
/* line 435, ../scss/_main.scss */
#layer-4 #bonus6 {
  left: 616px;
  top: 6456px;
}
/* line 440, ../scss/_main.scss */
#layer-4 #qr2 {
  left: 616px;
  top: 4698px;
}
/* line 445, ../scss/_main.scss */
#layer-4 #btn_appstore6 {
  left: 717px;
  top: 4715px;
}
/* line 450, ../scss/_main.scss */
#layer-4 #btn_googleplay6 {
  left: 910px;
  top: 4715px;
}

/* line 460, ../scss/_main.scss */
body.isie #layer-4 .yt_html5 {
  display: none;
}
/* line 463, ../scss/_main.scss */
body.isie #layer-4 .yt_flash {
  display: block;
}
